Search found 1 match

by trashd
Thu 7. Jun 2012, 23:03
Forum: Version 0.6.*
Topic: ubuntu ffdl qt bug
Replies: 2
Views: 6513

Re: ubuntu ffdl qt bug

Hi, First, thanks for the soft, it's a great tool. Regarding the issue on Linux, I have the exact same error message on Debian 6.0 (Squeeze) with QT 4.6.3. It seems that the issue is caused when trying to run a soft compiled with a more recent version of QT. From the post here: http://qt-project.org...